# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-05-17 08:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0044_merge_20200601_1712'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auto',
            name='author_type',
            field=models.IntegerField(blank=True, choices=[(0, 'официальный дилер'), (1, 'частное лицо'), (2, 'неофициальный дилер'), (3, 'перекуп')], default=0, null=True, verbose_name='Тип автора'),
        ),
    ]
